PERTALIFE - Bug #2729

Massage ke Email untuk E recruitment
04/30/2024 03:43 PM - Regina Tasya

Status: Assigned Start date: 04/30/2024
Priority: High Due date: 05/07/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas Azid,

Saat ini email untuk pendaftaran akun di port erecruitment pertalife belum bisa mengirimkan pesan konfirmasi maupun info lainnya
seperti :

saat mendaftarkan akun pertama kali di port e-rec seharusnya dapat mengirim pesan otomatis atas pembuatan akun baru,
kemudian jika sudah berhasil mengapply job vacancy, juga ingin di berikan massage info telah berhasil mendaftar diposisi tersebut
(pesan konfirmasi). mohon bantuannya untuk kendala tersebut

terima kasih

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 05/02/2024 02:35 PM - Kezia Pawitra Yulianti
- Due date set to 05/07/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/20/2025 03:36 PM - M Azid Wahyudi

- File clipboard-202501201534-u0f14.png added

- File clipboard-202501201536-djeaw.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test yaa
#3 - 01/30/2025 02:59 PM - Regina Tasya

- File clipboard-202501301449-weyjp.png added

- File clipboard-202501301452-9mao8.png added

- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to M Azid Wahyudi

notes kebutuhan:

1. notif email saat berhasil sign up

2. notif email untuk forget password

3. notif email untuk saat berhasil apply job

4. notif email ketika ada kelanjutan tahap rekruitasi atau updatean di activity

create User

From task.management@minovais.com

To tasya@minovais.com
Date Today 14:33

EA summary @ Headers = Plain text

[3 Part 2.txt (~109 B)

your password input is cannot be used because password cicle less than
UserName:nayla

Password:12345Aa

untuk create sign up sudah berhasil

untuk forget password belum ada notification emailnya
c A\ Notsecure  remote.minovais.com:64115/He

HOME CAREER CONTACT US ACTIVITY
" Save successful
VACANCY SELECTION
ob Mame:
VACANCY LIST

VP Internal Audit - Staff

Pengurus Business and Quality Assurance -

JOB DESCRIPTION

1. Sudah merupakan fakta bahwa seorang pembaca akan terpengaruh oleh isi tulisan dari sebuah halaman saat ia melihat tata letaknya.
Maksud penggunaan Lorem Ipsum adalah karena ia kurang lebih memiliki penyebaran huruf yang normal. ketimbang menggunakan kalimat
seperti "Bagian isi disini, bagian isi disini”, sehingga ia seolah menjadi naskah Inggris yang bisa dibaca. Banyak paket Desktop Publishing dan
editor situs web yang kini menggunakan Lorem Ipsum sebagai contoh teks.

2 testi
apply job sudah berhasil apply tapi emailnya belum ada notifnya

activity juga belum ada notification emailnya
